# 年齢がわかるプログラム

## python_project_sample
© Copyright 2021 Python 数値計算入門

## 引用
[python 数値計算入門](https://python.atelierkobato.com/source_code/)から引用

## 使用法
> birthday.py

## dateutil のインポート
```python
from datetime import date
from dateutil.relativedelta import relativedelta as r
```

## 数値計算関数
```python
def age_calculator(a, b=date.today()):
    dy = r(b, a)
    return dy.years
```

## 日付を入力
```python
a = date(2004, 1, 27)
b = date(2022, 7, 4)
age = age_calculator(a, b)
```

# Copyright and License Information
This project is licensed under the terms of the MIT license.